Bug 449741 - Please add db4-4.6.21 to compat-db
Please add db4-4.6.21 to compat-db
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compat-db (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On: 449735
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-03 05:55 EDT by Robert Scheck
Modified: 2013-07-02 19:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-09 04:32:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2008-06-03 05:55:50 EDT
Description of problem:
Please add db4-4.6.21 to compat-db when db4 upgrade in Rawhide is done.

Version-Release number of selected component (if applicable):
compat-db-4.5.20-5

Actual results:
compat-db-4.5.20-5

Expected results:
compat-db-4.6.21-1 or newer ;-)
Comment 1 Jindrich Novy 2008-07-09 04:32:51 EDT
Added :)

Note You need to log in before you can comment on or make changes to this bug.